The original tarball does not include maps and translations. They can be
downloaded by using the make_release.py script. Since network connections are
forbidden at build time, you have to repack the upstream tarball.

1. Create the necessary build directories manually

  mkdir -p build/x86_64/release/data

2. Create fake executables
  touch build/x86_64/release/teeworlds
  touch build/x86_64/release/teeworlds_srv

  python3 scripts/make_release.py

3. Copy the data dir into the upstream tarball and repack it
